\begin{flushleft}

 S.~Dittmaier$^{1}$,\,
 C.~Mariotti$^{2,3}$,\, 
 G.~Passarino$^{2,4}$\,and\,
 R.~Tanaka$^{5}$\,(eds.);\\
% - 
 S.~Alekhin$^{6,7}$,\,
 J.~Alwall$^{8}$,\,
 E.~A.~Bagnaschi$^{9,10}$,\,
 A.~Banfi$^{11}$,\,
 J.~Bl\"umlein$^{6}$,\,
 S.~Bolognesi$^{12}$,\,  
% -                                                                         
 N.~Chanon$^{11}$,\,
 T.~Cheng$^{13}$,\,
 L.~Cieri$^{14}$,\,
 A.~M.~Cooper-Sarkar$^{15}$,\,
 T.~Cuhadar~Donszelmann$^{16}$,\, 
% - 
 M.~Cutajar$^{17}$,\,
 S.~Dawson$^{18}$,\,
 G.~Davies$^{17}$,\,
 N.~De~Filippis$^{19}$,\,
 G.~Degrassi$^{20}$,\,  
 A.~Denner$^{21}$,\,
% -  
 D.~D'Enterria$^{3}$,\,
 S.~Diglio$^{22}$,\,
 B.~Di~Micco$^{3}$,\,
 R.~Di~Nardo$^{23}$,\,
 R.~K.~Ellis$^{8}$,\,
 A.~Farilla$^{20}$,\,
 S.~Farrington$^{15}$,\, 
% - 
 M.~Felcini$^{24}$,\,
 G.~Ferrera$^{9}$,\, 
 M.~Flechl$^{1}$,\,
 D.~de~Florian$^{14}$,\,
 S.~Forte$^{9}$,\,
 R.~Frederix$^{25}$, \,
 S.~Ganjour$^{26}$,\,
 % -
 M.~V.~Garzelli$^{27,28}$,\, 
 S.~Gascon-Shotkin$^{29}$,\,
 S.~Glazov$^{30}$,\,
 S.~Goria$^{2,4}$,\,
 M.~Grazzini$^{25,\dagger}$,\,
 J.-Ph.~Guillet$^{31}$,\,
 % -
 C.~Hackstein$^{32}$,\,
 K.~Hamilton$^{3}$,\,
 R.~Harlander$^{33}$,\,
 M.~Hauru$^{34}$,\,
 S.~Heinemeyer$^{24}$,\,   
 S.~H\"oche$^{35}$,\,                                                                                                    % -          
 J.~Huston$^{36}$,\,
 C.~Jackson$^{37}$,\,
 P.~Jimenez-Delgado$^{25}$,\,
 M.~D.~Jorgensen$^{38}$,\,  
 M.~Kado$^{5}$,\,
 S.~Kallweit$^{25}$,\,                                                                                                  % -           
 S.~Kama$^{39}$,\,  
 A.~Kardos$^{27,37}$,\,
 N.~Kauer$^{40}$,\,
 H.~Kim$^{37}$,\, 
 M.~Kovac$^{41}$,
 M.~Kr\"amer$^{42}$,\,
 F.~Krauss$^{43}$,\,                                                                                                    % -           
 C.-M.~Kuo$^{44}$,\,
 S.~Lehti$^{34}$,\,  
 Q.~Li$^{45}$,\,
 N.~Lorenzo$^{5}$,\,
 F.~Maltoni$^{46}$,\,
 B.~Mellado$^{47}$,\,
 S.~O.~Moch$^{6}$,\,    
 A.~M\"uck$^{42}$,\,                                                                                                    % -           
 M.~M\"uhlleitner$^{32}$,\,
 P.~Nadolsky$^{39}$,\,
 P.~Nason$^{48}$,\,
 C.~Neu$^{49}$,\,  
 A.~Nikitenko$^{17}$,\,
 C.~Oleari$^{48}$,\,
 J.~Olsen$^{50}$,\,                                                                                                     % -           
 S.~Palmer$^{32}$,\,
 S.~Paganis$^{16}$,\,  
 C.~G.~Papadopoulos$^{51}$,\,
 T~.C.~Petersen$^{38}$,\,
 F.~Petriello$^{52,53}$,\,
 F.~Petrucci$^{20}$,\,                                                                                                  % -           
 G.~Piacquadio$^{3}$,\,
 E.~Pilon$^{31}$,\,
 C.~T.~Potter$^{54}$,\,
 J.~Price$^{55}$,\,
 I.~Puljak$^{41,3}$,\,
 W.~Quayle$^{47}$,\,   
 V.~Radescu$^{56}$,\,
% - 
 D.~Rebuzzi$^{57}$,\,
 L.~Reina$^{58}$,\,
 J.~Rojo$^{3}$,\,
 D.~Rosco$^{2,4}$,\,  
 G.~P.~Salam$^{50,3,10}$,\,
 A.~Sapronov$^{59}$,\,                                                                                                  % -           
 J.~Schaarschmidt$^{5}$,\,
 M.~Sch\"onherr$^{43}$,\,
 M.~Schumacher$^{1}$,\,  
 F.~Siegert$^{1}$,\,
 P.~Slavich$^{10}$,\,
 M.~Spira$^{60}$,\,                                                                                                     % -           
 I.~W.~Stewart$^{61}$,\,
 W.~J.~Stirling$^{62}$,\,   
 F.~St\"ockli$^{61}$,\,
 C.~Sturm$^{63}$,\,
 F.~J.~Tackmann$^{30,61}$,\,
 R.~S.~Thorne$^{64}$,\,                                                                                                 % -           
 D.~Tommasini$^{25,65}$,\,   
 P.~Torrielli$^{66}$,\,
 F.~Tramontano$^{67}$,\,
 Z.~Tr\'ocs\'anyi$^{27,68}$,\,
 M.~Ubiali$^{42}$,\,
 S.~Uccirati$^{21}$,\,
% - 
 M.~Vazquez~Acosta$^{17}$,\,
 T.~Vickey$^{69,15}$,\,
 A.~Vicini$^{9}$,\,
 W.~J.~Waalewijn$^{70}$,\,                                                                                               D.~Wackeroth$^{71}$,\,   
 M.~Warsinsky$^{1}$,\,
% -
 M.~Weber$^{63}$,\,
 M.~Wiesemann$^{33}$,\,
 G.~Weiglein$^{30}$,\, 
 J.~Yu$^{37}$\,
 and
 G.~Zanderighi$^{15}$.                                                                                                                                  


\end{flushleft}
 
 \begin{itemize}

\item[$^{1}$] Physikalisches Institut, Albert-Ludwigs-Universit\"at Freiburg, D-79104 Freiburg, Germany
\item[$^{2}$] INFN, Sezione di Torino, Via P. Giuria 1, 10125 Torino, Italy
\item[$^{3}$] CERN, CH-1211 Geneva 23, Switzerland
\item[$^{4}$] Dipartimento di Fisica Teorica, Universit\`a di Torino,  Via P. Giuria 1, 10125 Torino, Italy
\item[$^{5}$] Laboratoire de l'Acc\'el\'erateur Lin\'eaire, CNRS/IN2P3, F-91898 Orsay CEDEX, France 
\item[$^{6}$] DESY, Zeuthen, Platanenallee 6, D-15738 Zeuthen, Germany
\item[$^{7}$] Institute for High Energy Physics, 142281 Protvino, Moscow region, Russia
\item[$^{8}$] Theoretical Physics Department, Fermi National Accelerator Laboratory,\\ MS 106, Batavia, IL 60510-0500, USA
\item[$^{9}$] Dipartimento di Fisica, Universit\`a degli Studi di Milano and INFN,\\ Sezione di Milano, Via Celoria 16, I-20133 Milan, Italy
\item[$^{10}$] Laboratoire de Physique Th\'eorique et des Hautes Energies,\\ 4 Place Jussieu, F-75252 Paris CEDEX 05, France
\item[$^{11}$] Zurich, ETH CH-8093 Zurich, Schafmattstrasse 16, 8093, Zurich, Switzerland
\item[$^{12}$] Johns Hopkins University, Baltimore, Maryland. 410-516-8000, USA
\item[$^{13}$] University of Florida, 215 Williamson Hall, P.O. Box 118440 Gainesville, FL 32611, USA
\item[$^{14}$] Departamento de F\'isica, Facultad de Ciencias Exactas y Naturales,\\ Universidad de Buenos Aires, Pabellon I, Ciudad Universitaria (1428),\\ Capital Federal, Argentina 
\item[$^{15}$] Department of Physics, University of Oxford, Denys Wilkinson Building,\\ Keble Road, Oxford OX1 3RH, UK
\item[$^{16}$] Dept. of Physics and Astronomy, University of Sheffield, Sheffield S3 7RH, UK
\item[$^{17}$] Physics Dept., Blackett Laboratory, Imperial College London,\\ Prince Consort Rd, London SW7 2BW, UK
\item[$^{18}$] Department of Physics, Brookhaven National Laboratory, Upton, NY 11973, USA
\item[$^{19}$] Dipartimento Interateneo di Fisica dell'Universit\`a e del Politecnico di Bari,\\ INFN Sezione di Bari, Via Orabona 4, 70125 Bari, Italy
\item[$^{20}$] Universit\`a degli Studi di "Roma Tre" Dipartimento di Fisica,\\ Via Vasca Navale 84, 00146 Rome, Italy
\item[$^{21}$] Institut f\"ur Theoretische Physik und Astrophysik, Universit\"at W\"urzburg,\\ Emil-Hilb-Weg 22, D-97074 W\"urzburg, Germany
\item[$^{22}$] School of Physics, University of Melbourne, Victoria, Australia
\item[$^{23}$] Univversit\`a di Roma 'Tor Vergata' Dipartimento di Fisica,\\ Via della Ricerca Scientifica, 1 I-00133 Rome, Italy
\item[$^{24}$] Instituto de F\'isica de Cantabria (IFCA), CSIC-Universidad de Cantabria, Santander, Spain
\item[$^{25}$] Institute for Theoretical Physics, University of Zurich,\\ Winterthurerstrasse 190, CH-8057 Zurich, Switzerland
\item[$^{26}$] CEA - Centre d'Etudes de Saclay, France
\item[$^{27}$] Institute of Physics, University of Debrecen, H-4010 Debrecen P.O.Box 105, Hungary
\item[$^{28}$] University of Nova Gorica, Laboratory for Astroparticle Physics,\\ SI-5000 Nova Gorica, Slovenia 
\item[$^{29}$] Universit\'e Claude Bernard Lyon 1, CNRS-IN2P3, Institut de Physique Nucleaire de Lyon (IPNL),\\ 4, rue Enrico Fermi F-69622 Villeurbanne, CEDEX, France
\item[$^{30}$] DESY, Notkestrasse 85, D-22607 Hamburg, Germany
\item[$^{31}$] LAPTH, Universit\'e de Savoie and CNRS, Annecy-le-Vieux, France
\item[$^{32}$] Institut f\"ur Theoretische Physik und Institut f\"ur Experimentelle Teilchenphysik,\\ Karlsruhe Institut of Technology, D-76131 Karlsruhe, Germany
\item[$^{33}$] Bergische Universit\"at Wuppertal, D-42097 Wuppertal, Germany
\item[$^{34}$] Helsinki Institute of Physics, P.O. Box 64, FIN-00014 University of Helsinki, Finland
\item[$^{35}$] SLAC National Accelerator Laboratory, Menlo Park, CA 94025, USA
\item[$^{36}$] Department of Physics and Astronomy, Michigan State University,\\ East Lansing, MI 48824, USA
\item[$^{37}$] Department of Physics, Univ. of Texas at Arlington, SH108, University of Texas,\\ Arlington, TX 76019, USA
\item[$^{38}$] Niels Bohr Institute (NBI), University of Copenhagen,\\ Blegdamsvej 17 DK-2100 Copenhagen, Denmark
\item[$^{39}$] Southern Methodist University, Dept. of Physics, Dallas, TX 75275, USA
\item[$^{40}$] Department of Physics, Royal Holloway, University of London, Egham TW20 0EX, UK
\item[$^{41}$] University of Split, FESB, R. Boskovica bb, 21 000 Split, Croatia
\item[$^{42}$] Institut f\"ur Theoretische Teilchenphysik und Kosmologie, RWTH Aachen University,\\ D-52056 Aachen, Germany
\item[$^{43}$] Institute for Particle Physics Phenomenology, Department of Physics,\\ University of Durham, Durham DH1 3LE, UK
\item[$^{44}$] National Central University, Chung-Li, Taiwan
\item[$^{45}$] School of Physics, and State Key Laboratory of Nuclear Physics and Technology,\\ Peking University, China
\item[$^{46}$] Centre for Cosmology, Particle Physics and Phenomenology (CP3),\\  Universit\'e Catholique de Louvain, B-1348 Louvain-la-Neuve, Belgium
\item[$^{47}$] Univ. of Wisconsin, Dept. of Physics, High Energy Physics,\\ 2506 Sterling Hall 1150 University Ave, Madison, WI 53706, USA
\item[$^{48}$] Universit\`a di Milano-Bicocca and INFN, Sezione di Milano-Bicocca,\\ Piazza della Scienza 3, 20126 Milan, Italy
\item[$^{49}$] University of Virginia, Charlottesville, VA 22906, USA
\item[$^{50}$] Department of Physics, Princeton University, Princeton, NJ 08542, USA
\item[$^{51}$] NCSR Demokritos, Institute of Nuclear Physics, Athens, Greece
\item[$^{52}$] High Energy Physics Division, Argonne National Laboratory, Argonne, IL 60439, USA
\item[$^{53}$] Department of Physics \& Astronomy, Northwestern University, Evanston, IL 60208, USA
\item[$^{54}$] Department of Physics, University of Oregon, Eugene, OR 97403-1274, USA
\item[$^{55}$] University of Liverpool, Dept. of Physics Oliver Lodge Lab,\\ Oxford St. Liverpool L69 3BX, UK
\item[$^{56}$] Physikalisches Institut, Universit\"at Heidelberg, Heidelberg, Germany
\item[$^{57}$] Universit\`a di Pavia and INFN, Sezione di Pavia, Via A. Bassi, 6, 27100 Pavia, Italy
\item[$^{58}$] Physics Department, Florida State University, Tallahassee, FL 32306-4350, USA
\item[$^{59}$] Joint Institute for Nuclear Research (JINR), Joliot-Curie st., 6,\\ Dubna, 141980 Moscow region, Russia
\item[$^{60}$] Paul Scherrer Institut, CH--5232 Villigen PSI, Switzerland
\item[$^{61}$] Massachusetts Institute of Technology, 77 Massachusetts Avenue,\\ Cambridge, MA 02139-4307, USA
\item[$^{62}$] Cambridge University, Dept. of Physics, Cavendish Laboratory, Cambridge CB3 0HE, UK
\item[$^{63}$] Max-Planck-Institut f\"ur Physik, Werner-Heisenberg-Institut,\\ F\"ohringer Ring 6, D-80805 M\"unchen, Germany
\item[$^{64}$] Department of Physics and Astronomy, University College London,\\ Gower Street, London WC1E 6BT, UK
\item[$^{65}$] INFN, Sezione di Firenze and Dipartimento di Fisica e Astronomia, Universit\`a di Firenze,\\ I-50019 Sesto Fiorentino, Florence, Italy
\item[$^{66}$] ITPP, Lausanne CH-1015 Lausanne, PHB - Ecublens, 1015, Lausanne, Switzerland
\item[$^{67}$] Universit\`a di Napoli Federico II Dipartimento di Scienze Fisiche,\\ via Cintia I-80126 Napoli, Italy
\item[$^{68}$] Institute of Nuclear Research of the Hungarian Academy of Sciences, Hungary
\item[$^{69}$] School of Physics, University of the Witwatersrand, Private Bag 3,\\ Wits 2050, Johannesburg, South Africa
\item[$^{70}$] Department of Physics, University of California at San Diego,\\ La Jolla, CA 92093, USA
\item[$^{71}$] Department of Physics, SUNY at Buffalo, Buffalo, NY 14260-1500, USA 
\item[$\dagger$] On leave of absence from INFN, Sezione di Firenze, Italy

 \end{itemize}
